@charset "utf-8";
/* CSS Document */
body {
	background-color: #82C6DF;
	margin-left: 10px;
	margin-right: 10px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.bggris {
	background-color: #5B5B5B;
	padding-top: 5px;
}
.roundedcorner {
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	background-color: #4B4B4B;
}
.bgabibe {
	background-color: #BED3F2;
	border-radius: 20px;
	color: #585858;
	border-top: 5px solid #82C6DF;
}
.bgabilu {
	border-radius: 20px;
	background-color: #C4C4C4;
	color: #585858;
	border-top: 5px solid #82C6DF;
}
.padingtop {
	padding-top: 70px;
}
.center {
	text-align: center;
}
.centerthum {
}
.bgdarkgris {
	background-color: #4B4B4B;
}
.bluewhitebg {
	background-color: #DDF4F8;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
}
.roundescornerbot {
	background-color: #4B4B4B;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
}
.whiteshadowtxt {color : #fff;
	text-shadow : 1px 1px 0 rgba(0, 0, 0, 1);
}
.bordertopbl {
	border-top: 5px solid #82C6DF;
}
.txtwhite {
	color: #FFFFFF;
}
.blue {
	color: #82C6DF;
}
